
#language: ru

@logistic

Функционал: 017. Logistic. Формирование отчета анализ текущих остатков

Сценарий: 017.1. Logistic. Формирование отчета анализ текущих остатков

	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Склад и доставка' 'Отчеты'
	Тогда открылось окно 'Отчеты по складу'
	И я нажимаю на гиперссылку "Анализ текущих остатков на адресном складе"
	Тогда открылось окно 'Анализ текущих остатков на адресном складе'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад(ячейки и контроль)'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И я жду, что в табличном документе "ОтчетТабличныйДокумент" ячейка "R4C1" станет равна 'Ячейка' в течение 20 секунд
	И Я закрываю окно 'Анализ текущих остатков на адресном складе'
	Тогда открылось окно 'Отчеты по складу'
	И Я закрываю окно 'Отчеты по складу'

Сценарий: 017.2. Logistic. Завершение

	И Я закрыл все окна клиентского приложения